Subject: [os2genau_digest] No. 1637
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Apr 2008 00:00:40 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 07 April 2008
 Number  1637
**************************************************

Subjects for today
 
1   Time settings : Peter A Jenkins <ecom_pp at internode.on dot net>
2  Re:  Time settings : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Time settings : Peter Moylan <peter at pmoylan dot org>
4  Re:  Time settings : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 07 Apr 2008 09:30:22 +0930
From:  Peter A Jenkins <ecom_pp at internode.on dot net>
Subject:   Time settings

Running ecs RC4 normal install,  in SA daylight saving has finished but 
my clock has not reset, showing 1 hour ahead, how do I reset to normal 
time please ?
TIA
Peter  at  Port Pirie

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 2.0 RC4, the successor to IBM's os/2

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 07 Apr 2008 20:05:02 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Time settings

Peter A Jenkins wrote:
> Running ecs RC4 normal install,  in SA daylight saving has finished 
> but my clock has not reset, showing 1 hour ahead, how do I reset to 
> normal time please ?
> TIA
> Peter  at  Port Pirie
>
SET TIME at a command prompt.  eCSClock is no longerb supplied with 
eComStation

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 07 Apr 2008 21:40:22 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Time settings

On 07/04/08 20:05, Ed Durrant wrote:
> Peter A Jenkins wrote:
>> Running ecs RC4 normal install,  in SA daylight saving has finished 
>> but my clock has not reset, showing 1 hour ahead, how do I reset to 
>> normal time please ?
>> TIA
>> Peter  at  Port Pirie
>>
> SET TIME at a command prompt.  eCSClock is no longerb supplied with 
> eComStation

Before I had eCSClock, I found that Time868 (freeware) did a reasonably
good job for me. I'm pretty sure it's still findable on Hobbes.
(Although I still prefer eCSClock, and will probably copy it over once I
get around to installing a newer version of eCS.)

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 07 Apr 2008 21:55:01 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Time settings

Peter A Jenkins wrote:
> Running ecs RC4 normal install,  in SA daylight saving has finished 
> but my clock has not reset, showing 1 hour ahead, how do I reset to 
> normal time please ?
> TIA
> Peter  at  Port Pirie
>
I'm running eCs 2.0 RC4 and the time is right.

Regards,

Alan Duval
----------------------------------------------------------------------------------